{
  "data": [
    {
      "id": "0.9212559272707432",
      "title": "Рик Санчез",
      "subTitle": "Главный герой",
      "body": "Он ученый-изобретатель, который путешествует по разным мирам и измерениям, используя свою уникальную машину для путешествий. Рик обладает острым умом и нестандартным мышлением, что позволяет ему решать самые сложные проблемы. Он также известен своим цинизмом и сарказмом, что делает его персонажем с ярким характером.",
      "image": "rick",
      "link": "https://en.wikipedia.org/wiki/Rick_Sanchez"
    },
    {
      "id": "0.44732992281434125",
      "title": "Морти Смит",
      "subTitle": "Внук Рика",
      "body": "Обычный подросток, который часто оказывается втянутым в приключения своего дедушки. Морти часто испытывает трудности с принятием решений и не всегда понимает, что происходит вокруг него. Однако, несмотря на свою неопытность, Морти часто оказывается ключевым элементом в решении сложных ситуаций.",
      "image": "morty",
      "link": "https://en.wikipedia.org/wiki/morty"
    },
    {
      "id": "0.9858955616085823",
      "title": "Бет Смит",
      "subTitle": "Мать Морти",
      "body": "Бет Смит также является мамой Морти. Она врач и мать-одиночка, которая старается поддерживать свою семью. Бет часто оказывается в конфликте с Риком из-за его безответственного поведения и постоянных приключений. Однако, несмотря на все трудности, Бет всегда готова прийти на помощь своей семье.",
      "image": "beth",
      "link": "https://en.wikipedia.org/wiki/beth"
    },
    {
      "id": "0.1590784370756242",
      "title": "Джерри Смит",
      "subTitle": "Отец Морти",
      "body": "Джерри Смит - муж Бет. Он обычный человек, который старается справиться с жизнью в семье, полной необычных персонажей. Джерри часто оказывается в тени Рика и Морти, но он всегда готов поддержать свою семью в трудные моменты.",
      "image": "jerry",
      "link": "https://en.wikipedia.org/wiki/beth"
    },
    {
      "id": "0.29021795027285324",
      "body": "Семья Смитов - это только часть персонажей, представленных в сериале \"Rick and Morty\". В сериале также присутствуют множество других интересных и запоминающихся персонажей, каждый из которых имеет свою уникальную историю и характер. На этой странице вы сможете узнать больше о каждом персонаже, его истории и роли в сериале. Мы также предлагаем вам возможность ознакомиться с интересными фактами о создании сериала и его персонажах. Присоединяйтесь к нам и погрузитесь в увлекательный мир \"Rick and Morty\"!"
    }
  ]  
}
